<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
     xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
    <f:section name="Default">
        <!-- poll: Partials/Poll/Button.html Default [begin] -->

        <!-- Button -->
        <div class="poll-button">
            <f:if condition="{alreadyParticipated}">
                <f:then>
                    <f:translate key="tx_poll_message.already_taken_part" /><br/>
                    <a href="{resultUri}"><f:translate key="tx_poll_message.click_here_for_result" /></a>
                </f:then>
                <f:else>
                    <f:if condition="{captchaHtmlOutput}">
                        <div class="poll-captcha">
                            <span class="poll-captcha-label"><f:translate key="tx_poll_message.please_reenter_string" /></span>
                            <span class="poll-captcha-image">
                                                    <f:format.raw>{captchaHtmlOutput}</f:format.raw>
                                                </span>
                            <span class="poll-captcha-field"><f:form.textfield name="unusedString" /></span>
                        </div>
                    </f:if>
                    <f:form.submit name="finishPoll"
                                   value="{f:translate(key:'tx_poll_label.button_poll_finish')}"
                                   class="btn btn-primary poll-finish">
                        <f:translate key="tx_poll_label.button_poll_finish" />
                    </f:form.submit>
                    <f:if condition="{poll.editable}">
                        <f:form.submit name="savePoll"
                                       value="{f:translate(key:'tx_poll_label.button_poll_save')}"
                                       class="btn btn-primary poll-save">
                            <f:translate key="tx_poll_label.button_poll_save" />
                        </f:form.submit>
                    </f:if>
                </f:else>
            </f:if>
        </div>
        <!-- poll: Partials/Poll/Button.html Default [end] -->
    </f:section>
</div>